/*  SECTIONS  */
.section {clear: both; padding: 0px; margin: 0px auto; max-width:1200px; /*min-width:960px;*/ position:relative; padding:0 0;}

#cntContent.section {max-width:1140px; padding:0 1em;}
#cntCopy .section {max-width:1140px;}
#cntIcons.section {max-width:1140px;}
#cntContent.section {max-width:1140px;}
.fixed {position:fixed; top:-5px; width:100%; -moz-box-shadow: 5px 5px 20px rgba(0,0,0,.4); -webkit-box-shadow: 5px 5px 20px  rgba(0,0,0,.4);  box-shadow: 0px 5px 15px rgba(0,0,0,.4); transition:all ease 0.5s; z-index:999; background:rgba(255,255,255,.95);}
#FixTop {width:100%; height:80px; background:#fff;}


/*  COLUMN SETUP  */
.col {display: block; float:left; margin: 1% 0 1% 1.6%; box-sizing:border-box; -moz-box-sizing:border-box;}
.col:first-child {margin-left: 0;}

/*  GROUPING  */
.group:before,
.group:after {content:""; display:table;}
.group:after {clear:both;}
.group {zoom:1; /* For IE 6/7 */}

/*  GRID OF N  */
.span_6_of_6 {width: 100%;}
.span_5_of_6 {width: 83.06%;}
.span_4_of_6 {width: 66.13%;}
.span_3_of_6 {width: 49.2%;}
.span_2_of_6 {width: 32.26%;}
.span_1_of_6 {width: 15.33%;}
.span_5_of_5 {width: 100%;}
.span_4_of_5 {width: 79.68%;}
.span_3_of_5 {width: 59.36%;}
.span_2_of_5 {width: 39.04%;}
.span_1_of_5 {width: 18.72%;}
.span_4_of_4 {width: 100%;}
.span_3_of_4 {width: 74.6%;}
.span_2_of_4 {width: 49.2%;}
.span_1_of_4 {width: 23.8%;}
.span_3_of_3 {width: 100%;}
.span_2_of_3 {width: 66.13%;}
.span_1_of_3 {width: 32.26%;}
.span_2_of_2 {width: 100%;}
.span_1_of_2 {width: 49.2%;}
.span_1_of_1 {width: 100%;}


#cntContent h1.headPage {margin-bottom:0.4em; color:#497A6A;}
#cntContent h2 {color:#666; margin-bottom:0.3em; font-size:1.8em;}
#cntContent h3 {color:#497A6A; margin-bottom:0.3em; font-size:1.45em;}
#cntContent h4 {color:#497A6A; margin-bottom:0.3em; font-size:0.8em;}

#cntContent p {margin-bottom:0.8em;}
#cntContent li {margin-bottom:0.6em; list-style:circle;}
#cntContent ol li {margin-bottom:0.6em; list-style:decimal;}
#cntContent ul {margin-bottom:0.8em; padding-left:2em;}
#cntContent .menu3 li  {margin-bottom:0em; list-style:none;}
#cntContent .menu3 ul  {margin-bottom:0em; padding-left:0em;}
#cntContent ul.bxslider {margin-bottom: 0em; padding-left: 0em;}
#cntContent table {width:100%; box-sizing:border-box; -moz-box-sizing:border-box;}
#cntContent table td {border:1px solid #ccc; padding:.5em; box-sizing:border-box; -moz-box-sizing:border-box;}


#cntArticles .artPrev {width:47.5%; background:white; float:left; overflow:hidden;} 
#cntArticles .artPrev:last-child {margin-left:5%;}
#cntArticles .artPrev p {padding:0 0.8em 0.8em 0.8em; text-align:left; font-size:.9em; height:7.5em; overflow:hidden;}
#cntArticles .artPrev p:first-child {padding:0; display:block; overflow:hidden; width:100%; height:150px;}
#cntArticles .artPrev p:first-child img {height:100%; display:block; margin:0.7em auto 0 auto;}
#cntArticles .artPrev h3 {color:#528977; padding:0.5em; text-align:left; font-size:1.1em; line-height:1.1;}
#cntArticles .artPrev > a {display:block; background:#7DAE9F; text-decoration:none; color:#fff; padding:.6em 0;}

#cntArticles h2:first-child {font-size:2em; text-align:center; color:#7DAE9F; background:#F3F4F5; display:inline-block;  margin:0 auto 18px auto; padding:0 .5em;}
#cntAnons h2:first-child {font-size:2em; text-align:center; color:#C34135; background:#F3F4F5; display:inline-block; margin:0 auto 18px auto; padding:0 .5em; }

#cntIcons div a {width:134px; height:134px;}
#cntIcons div h3 {font-size:1.4em}
#cntIcons div h3 span {font-size:0.8em;}

#cntAnons .accordion li > a {font-size:1.15em; padding:.5em 1em; margin-bottom:5px;}

#cntLine {position:fixed;}
#cntLine div {text-align:center; padding:1em; font-size:1.3em; color:#A8A8A8;}

.aRight {float:right; margin-left:1em; margin-bottom:1em;}
.aLeft {float:left; margin-right:1em; margin-bottom:1em;}

.img30 {width:30%;}
.img40 {width:40%;}
.img50 {width:50%;}
.img70 {width:70%;}
.img100 {width:100%;}
.img100 {margin:1em 0;}



/**********menu all*************/

.mainMenu {width:100%; height:80px; background:#fff;}
.mainMenu > ul {width:100%; overflow:hidden; box-sizing:border-box; -moz-box-sizing:border-box; height:80px; }
.mainMenu > ul > li {float:left; width:15.5%; height:80px; box-sizing:border-box; -moz-box-sizing:border-box; text-align:center;}
.mainMenu > ul > li:first-child {width:22.5%;}

/*****замена ссылки главной страницы картинкой***/
.mainMenu > ul > li:nth-child(2) > a,
.mainMenu > ul > li:nth-child(2) > a:hover,
.mainMenu > ul > li:nth-child(2) > a.currentpage:hover,
.mainMenu > ul > li:nth-child(2) > a.currentpage,
.mainMenu > ul > li:nth-child(2) > a.activeparent {background:white url(/img/back-logo.png) no-repeat center; text-indent:9999px; height:80px; background-size:contain;}

.mainMenu > ul > li > a {display:block; text-decoration:none; text-align:center; padding:0 10px; font-size:1.1em;}
.mainMenu > ul > li > a {height:80px; line-height:80px;}
.mainMenu > ul > li:nth-child(5) > a {line-height:1.2; padding-top:18px;}
.mainMenu > ul > li > ul {display:none;}

.mainMenu > ul > li a.currentpage, .activeparent {background:#C3E6D6/*#e3e5e7*/;}
.mainMenu > ul > li:hover {background:#92CEBD;}
.mainMenu > ul > li > a:hover {}
.mainMenu > ul > li > a.currentpage:hover {background:#C3E6D6;}

.mainMenu ul > span {display:none;}

#cntMenu2 {background:#C3E6D6; border-bottom:1px solid white; overflow:hidden;}
#cntMenu2 > ul {overflow:hidden;}
#cntMenu2 > ul > li {display:block; float:left; height:46px; line-height:46px; }
#cntMenu2 > ul > li a {text-decoration:none; padding:0 15px; color:#333;}
#cntMenu2 > ul > li a:hover {color:black; text-decoration:underline;}
#cntMenu2 > ul > li ul {display:block;}

#cntMenu2 .currentpage, #cntMenu2 .activeparent {background:#C34135; color:white;}
#cntMenu2 .currentpage a, #cntMenu2 .activeparent a {color:white;}

.cms-guestbook-div-insert * {box-sizing:border-box; -moz-box-sizing:border-box;}
.cms-guestbook-div-insert {padding:20px; border-radius:0px; background:white; box-shadow: 8px 8px 24px rgba(0,0,0,0.2); margin:0 0 40px 0; overflow:hidden;}
.cms-guestbook-div-insert select,
.cms-guestbook-div-insert input {background:#f0f0f0; border:none; line-height:1.5em; width:280px; float:left; padding:0 1em; height:1.5em; font-size:1.2em;}
.cms-guestbook-div-insert select {margin-left:142px;}
.cms-guestbook-div-insert label {line-height:34px; width:142px; float:left; display:block;}
.cms-guestbook-div-insert div.line {overflow:hidden; margin-bottom:0.4em;}
.cms-guestbook-div-insert div.line.counter label {width:130px;}
.cms-guestbook-div-insert div.line.counter input {width:50px; text-align:center;}
.cms-guestbook-div-insert textarea {background:#f0f0f0; border-radius:0px; border:none; padding:1em; line-height:1.5em; width:100%; box-sizing:border-box; -moz-box-sizing:border-box; margin:1em 0; font-size:1.2em;}
.cms-guestbook-div-insert .cms_submit {background: #7DAE9F; color:white; padding:8px; border-radius:4px; box-shadow: 3px 3px 14px rgba(0,0,0,0.2); height:40px;
letter-spacing: -1px;font-weight: 700;font-size: 18px;float:right; border:none;}

.formbuilderform {background:white; box-shadow: 8px 8px 24px rgba(0,0,0,0.2); margin:0 0 40px 0; padding:20px; border-radius:0px; box-sizing:border-box; -moz-box-sizing:border-box; overflow:hidden;}
.formbuilderform input, .formbuilderform select {background:#f0f0f0; border:none; line-height:1.5em; float:left; padding:0 1em; height:1.5em; font-size:1.2em; box-sizing:border-box; -moz-box-sizing:border-box;}
.formbuilderform input[type='text'] {width:100%;}
.formbuilderform select {width:100%;}
.formbuilderform textarea {background:#f0f0f0; border-radius:0px; border:none; padding:1em; line-height:1.5em; width:100%; box-sizing:border-box; -moz-box-sizing:border-box; margin:1em 0; font-size:1.2em;}
.formbuilderform .required div {overflow:hidden;}

.popup {width: 980px;}

@media only screen and (max-width: 1260px) {
.popup {
    width: 88%;
    max-height: 90vh;
}
}

@media only screen and (max-width: 980px) {

#cntMenu > ul > li > a {display:block; text-decoration:none; text-align:center; padding:0 10px;}
#cntMenu > ul > li:nth-child(n) > a {line-height:1.2; padding-top:18px;}

}


@media only screen and (max-width:1024px) and (min-width:789px) {
/*.section {clear: both; padding: 0px; margin: 0px auto; max-width:1200px; min-width:960px; position:relative; padding:0 0;}*/
}


/*  GO FULL WIDTH BELOW 480 PIXELS */
@media screen and (min-device-width: 320px) and (max-device-width: 800px) and (orientation: landscape) {
.section {clear: both; padding: 0px; margin: 0px auto; width:98%; position:relative; padding:0 0; min-width:auto;}
.fixed {position:relative; top:0; width:100%; -moz-box-shadow: none; -webkit-box-shadow: none;  box-shadow: none; transition:all ease 0.5s; background:rgba(255,255,255,.95);}
}

@media only screen and (max-width: 680px) {

.col {  margin: 1% 0 1% 0%; }
.span_1_of_5, .span_2_of_5, .span_3_of_5, .span_4_of_5, .span_5_of_5 { width: 100%; }
.span_1_of_6, .span_2_of_6, .span_3_of_6, .span_4_of_6, .span_5_of_6, .span_6_of_6 { width: 100%; }
.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
.span_1_of_3, .span_2_of_3, .span_3_of_3 { width: 100%; }
.span_1_of_2, .span_2_of_2 { width: 100%; }

#cntIcons .span_1_of_4, #cntIcons .span_2_of_4, #cntIcons .span_3_of_4, #cntIcons .span_4_of_4 { width: 44%; margin:3%; box-sizing:border-box; -moz-box-sizing:border-box;}
#cntIcons div a {width:114px; height:114px;}

#cntArticles .artPrev { width: 100%;}
#cntArticles .artPrev:last-child {margin-left:0%;}
#cntArticles .artPrev p:first-child {padding:0; display:block; overflow:hidden; width:100%; height:200px;}

#cntArticles h2:first-child {font-size:1.5em; padding:.2em .2em;}
#cntAnons h2:first-child {font-size:1.5em; padding:.2em  .2em; }

#cntIcons div h3 {font-size:1.1em}
#cntIcons div h3 span {font-size:0.7em;}

#cntAnons .accordion li > a {font-size:1.1em; padding:.5em 2.5em .5em 1em; margin-bottom:5px;  box-sizing:border-box; -moz-box-sizing:border-box;}
.accordion {box-sizing:border-box; -moz-box-sizing:border-box;}

#cntFooterMenu {display:none;}
#cntCopy {display:none;}

#cntLine div {text-align:center; padding:1em; font-size:1.1em; color:#A8A8A8;}
#cntLine {position:relative;}

#cntContent h1.headPage {line-height:1.2; margin-top:.5em; font-size:1.3em;}
#cntContent h2 {line-height:1.1; margin-top:1em; font-size:1.2em; color:#528977;}
#cntContent h3 {line-height:1.1; margin-top:1em; font-size:1.1em; color:#528977;}
#cntContent h4 {line-height:1.1; margin-top:1em; font-size:1.1em;}

.bannerTop {display:none;}

.aRight {float:none; margin-left:0em; margin-bottom:0em;}
.aLeft {float:none; margin-right:0em; margin-bottom:0em;}

.aRight, .aLeft,
.img30 {width:100%;}
.img40 {width:100%;}
.img50 {width:100%;}
.img70 {width:100%;}
.img100 {width:100%;}
.img100 {margin:.5em 0;}

#cntBreadcrumbs {display:none;}
#cntMenu2 ul li {width:100%; border-bottom:2px solid #fff;}


#cntMenu, #cntMenu ul {width:100%; background:#fff;}
#cntMenu, #cntMenu ul {height:auto;}

#cntMenu > ul > li {border-bottom:2px solid #c3e6d6;}
#cntMenu > ul > li:nth-child(n) {width:100%;}

/*#FixTop {height:auto;}*/

.mainMenu ul > span {display:block; width:100%; cursor:pointer; padding-top:0.5em;  padding-left:0.5em; position:absolute; top:0px; left:0px;  height:36px; color:white; font-size:1.4em; box-shadow: 5px 5px 20px rgba(0,0,0,.4);}
.mainMenu ul > span:before {content:url(/img/menu.png); }

.mainMenu > ul {width:100%; overflow:hidden; padding-top:3em;}
.mainMenu > ul > li,
.mainMenu > ul > li > a {height:auto;}

#cntMenu > ul > li:nth-child(n) {padding:0; margin:0;}
#cntMenu > ul > li:nth-child(n) > a {width:100%; padding:.2em 0 .1em 0; margin:0; line-height:1.2; display:block; font-size:1.5em; height:1.5em;}

.mainMenu > ul > li:nth-child(2) > a,
.mainMenu > ul > li:nth-child(2) > a:hover,
.mainMenu > ul > li:nth-child(2) > a.currentpage:hover,
.mainMenu > ul > li:nth-child(2) > a.currentpage,
.mainMenu > ul > li:nth-child(2) > a.activeparent {background:none; text-indent:0px; background-size:none; color:#528977; height:1.5em;}

/*.logo {display:none;}*/
.logo {display:block; position:absolute; top:4px; right:0; width:156px; height:36px; background:white url(/img/logo2.gif) no-repeat center;}

.mainMenu {position:relative; top:0; left:0; z-index:100; min-height:2.6em; background:white; z-index:1000; overflow:hidden; width:100%; transition:max-height 1s ease;}
.mainMenu li {display:none; transition:max-height 1s ease; }
.mainMenu:hover li {display:block; overflow:hidden;}

/****bxslider*********/
.bx-wrapper .bx-prev {opacity:.3;}
.bx-wrapper .bx-next {opacity:.3;}


.cms-guestbook-div-insert {padding:20px; border-radius:0px; background:white; box-shadow: 8px 8px 24px rgba(0,0,0,0.2); margin:0 0 40px 0; }
.cms-guestbook-div-insert input {background:#f0f0f0; border:none; line-height:1.5em; width:70%; float:left; padding:0 1em; height:1.5em; font-size:1.2em; box-sizing:border-box; -moz-box-sizing:border-box;}
.cms-guestbook-div-insert select {margin-left:0;}
.cms-guestbook-div-insert label {line-height:34px; width:30%; float:left; display:block; box-sizing:border-box; -moz-box-sizing:border-box;}
.cms-guestbook-div-insert div.line {overflow:hidden; margin-bottom:0.4em;}
.cms-guestbook-div-insert div.line.counter label {width:130px;}
.cms-guestbook-div-insert div.line.counter input {width:50px; text-align:center;}
.cms-guestbook-div-insert textarea {background:#f0f0f0; border-radius:0px; border:none; padding:1em; line-height:1.5em; width:100%; box-sizing:border-box; -moz-box-sizing:border-box; margin:1em 0; font-size:1.2em;}
.cms-guestbook-div-insert .cms_submit {background: #7DAE9F; color:white; padding:8px; border-radius:4px; box-shadow: 3px 3px 14px rgba(0,0,0,0.2); height:40px;
letter-spacing: -1px;font-weight: 700;font-size: 18px;float:right; border:none;}



/*#cntMenu, #cntSlider {display:none;}*/

}

